{
"Accept All":"Yamkela konke",
"Arrange":"Cwangcisa",
"As C~haracter":"NjengoMbhalo Onje~ngonobumba",
"Auto~Filter":"Isihluzi~Esizenzekelayo",
"A~rea...":"I~ndawo...",
"A~rrange":"Lu~ngisa",
"Back One":"Qhubela Emva Okunye",
"Background Color":"Umbala Ongasemva",
"Bold":"Umbhalo ongqindilili",
"Center":"Isizikithi",
"Center Horizontal":"Esizikithini Ngokobubanzi",
"Condition...":"Imeko",
"Co~lumns...":"Izi~ntlu ezehlayo...",
"Currency":"Uhlobo lwezemali",
"Dat~e (variable)":"Umhl~a (oguquguqukayo)",
"Delete Columns":"Cima Izintlu Ezehlayo",
"Delete C~ontents...":"Cima Izi~qulatho...",
"Delete Rows":"Cima Izintlu Ezixwesileyo",
"Delete index":"Cima isalathi",
"Foote~r":"Umbhalo ongeza~ntsi kwekhasi",
"Forward One":"Qhubela Phambili Okunye",
"F~ormat":"Ulu~ngiselelo",
"F~ull Screen":"Iskrini Esi~pheleleyo",
"He~ader":"Umbhalo onge~ntla kwekhasi",
"H~ide":"F~ihla",
"In ~Background":"~Kokungasemva",
"Increase Indent":"Yandisa Ushiyashiywano",
"Insert Chart":"Faka Itshati",
"Insert Column Break":"Faka Unqumamo Loluhlu Olwehlayo",
"Insert Hyperlink":"Faka i-Hyperlink",
"Insert Unnumbered Entry":"Faka Ungeniso Olungenanombolo",
"Italic":"Umbhalo okekeleyo",
"Language":"Ulwimi",
"Layout":"Ukumisa Kakuhle",
"Left":"Ekhohlo",
"Left-To-Right":"Ekhohlo-Ukuya-Ekunene",
"Line Spacing: 1":"Isikhewu Phakathi Kwemigca: 1",
"L~ine...":"Um~gca...",
"Move Down with Subpoints":"Shenxisela Ezantsi Ngeendawo Ezonganyelweyo",
"Move Up with Subpoints":"Shenxisela Phezulu Ngeendawo Ezonganyelweyo",
"Next Page":"Ikhasi Elilandelayo",
"Open Hyperlink":"Vula I-hyperlink",
"Optimal Column Width":"Ububanzi Boluhlu Olwehlayo Olufanelekileyo",
"Optimal Row Height":"Ukuphakama Okufanelekileyo Koluhlu Oluxwesileyo",
"Position and Si~ze...":"Indawo Yokuma Nobu~khulu...",
"Previous Page":"Ikhasi Langaphambili",
"P~aragraph...":"Um~hlathi...",
"Restart Numbering":"Phinda Uqalise Ukufaka Iinombolo",
"Right":"Ekunene",
"Right-To-Left":"Ekunene-Ukuya-Ekhohlo",
"Save ~As...":"Gcina ~Njenge...",
"Select Row":"Khetha Uluhlu Oluxwesileyo",
"Shadow":"Isithunzi",
"Small capitals":"Oonobumba abakhulu abancinci",
"Split Cells":"Canda Phakathi Iiseli",
"Strikethrough":"Ukucima ngokukrwela umgca",
"Subscript":"Umbhalo osezantsi emgceni",
"Superscript":"Umbhalo ophezulu emgceni",
"To Background":"Ukuya Kokungasemva",
"To Foreground":"Ukuya Kokuphambili",
"To Next Paragraph in Level":"Ukuya Kumhlathi Olandelayo kwelo Nqanaba",
"To Previous Paragraph in Level":"Ukuya Kumhlathi Wangaphambili kwelo Nqanaba",
"To ~Cell":"Ukuya ~Kwiseli",
"To ~Character":"Ukuya ~Kumbhalo Onjengonobumba",
"To ~Frame":"Ukuya ~Kwisakhelo",
"To ~Paragraph":"Ukuya ~Emhlathini",
"T~ime (variable)":"I~xesha (eliguquguqukayo)",
"Underline":"Krwela umgca ngezantsi",
"Wrap Left":"Gqithela Ngasekhohlo",
"Wrap Off":"Gqithela Emgceni Olandelayo",
"Wrap Right":"Gqithela Ngasekhohlo",
"~Advanced Filter...":"~Isihluzi Esesiqhubele Phambili...",
"~Arrange":"~Cwangcisa",
"~Bring to Front":"~Zisa Phambili",
"~Chart...":"~Itshati...",
"~Contour":"~Ikhonto",
"~Date":"~Umhla",
"~Date (fixed)":"~Umhla (osisigxina)",
"~First Paragraph":"~Umhlathi Wokuqala",
"~Goal Seek...":"~Ukulandela Injongo...",
"~Group...":"~Iqela...",
"~Header and Footer...":"~Okubhalwe Ngentla Nangezantsi Kwekhasi...",
"~Hide AutoFilter":"~Fihla Isihluzi Esizenzekelayo",
"~Hide Details":"~Fihla Iinkcukacha",
"~Insert":"~Faka",
"~Optimal Height...":"~Ukuphakama Okufanelekileyo...",
"~Optimal Page Wrap":"~Ukugqithela Kwikhasi Elilandelayo Ngokufanelekileyo",
"~Optimal Width...":"~Ububanzi Obufanelekileyo...",
"~Page Wrap":"~Gqithela Kwikhasi Elilandelayo",
"~Refresh":"~Hlaziya",
"~Row":"~Uluhlu Oluxwesileyo",
"~Save":"~Gcina",
"~Sections...":"~Amacandelo...",
"~Select":"~Khetha",
"~Send to Back":"~Thumela Emva",
"~Show Details":"~Bonisa Iinkcukacha",
"~Sort...":"~Hlelahlela...",
"~Standard Filter...":"~Isihluzi Esiqhelekileyo...",
"~Subject":"~Intloko",
"~Time":"~Ixesha",
"~Time (fixed)":"~Ixesha (elisisigxina)",
"~Ungroup...":"~Qhaqha amaqela...",
"~Validity...":"~Ukunyaniseka...",
"~While Typing":"~Xa Kuchwethezwa",
"~Wrap":"~Ukugqithela Kumgca Ongezantsi",
"~Wrap Through":"~Gqithela Phambili Okoko"
}
